<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'zu', version '4.1'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Izindlela eziphakeme';
$string['allday'] = 'Lonke usuku';
$string['calendar'] = 'Ikhalenda';
$string['calendarheading'] = '{$a} Ikhalenda';
$string['clickhide'] = 'Cindezela ukuze ufihle';
$string['clickshow'] = 'Cindezela ukuze uveze';
$string['colcalendar'] = 'Ikhalenda';
$string['commontasks'] = 'Izindlela';
$string['confirmeventdelete'] = 'Unesiqiniseko sokususa lesehlakalo';
$string['course'] = 'Isifundo';
$string['courseevent'] = 'Isehlakalo sesifundo';
$string['courseevents'] = 'Izehlakalo zesifundo';
$string['courses'] = 'Izifundo';
$string['daywithnoevents'] = 'Azikho izehlakalo kulolusuku';
$string['default'] = 'Default';
$string['deleteevent'] = 'Susa isehlakalo';
$string['deleteevents'] = 'Susa izehlakalo';
$string['durationminutes'] = 'Isikhathi ngemizuzu';
$string['durationnone'] = 'Ngaphandle kwesikhathi';
$string['durationuntil'] = 'kuze';
$string['editevent'] = 'Ukulungisa izehlakalo';
$string['errorbeforecoursestart'] = 'Ngeke ulungise izehlakalo ngaphampi kokba isifundo siqale';
$string['errorinvaliddate'] = 'Usuku olungelona';
$string['errorinvalidminutes'] = 'Chaza isikhathi ngokwemizuzu ngokunika inamba phakathi kuka 1 no 999';
$string['errorinvalidrepeats'] = 'Chaza inani lezehlakalo ngokunika inamba phakathi kuka 1 no 99';
$string['errornodescription'] = 'Incazelo iyadingeka';
$string['errornoeventname'] = 'igama liyadingeka';
$string['eventdate'] = 'usuku';
$string['eventdescription'] = 'Incazelo';
$string['eventduration'] = 'isikhathi';
$string['eventendtime'] = 'Isikhathi sokugcina';
$string['eventinstanttime'] = 'isikhathi';
$string['eventkind'] = 'Uhlobo  lwesehlakalo';
$string['eventname'] = 'Igama';
$string['eventnone'] = 'Ayikho isehlakalo';
$string['eventrepeat'] = 'Okuphindiwe';
$string['eventsall'] = 'Zonke izehlakalo';
$string['eventsfor'] = '$aIzehlakalo';
$string['eventskey'] = 'Ukhiye wezehlakalo';
$string['eventsrelatedtocourses'] = 'Izehlakalo ezihlumana nezifundo';
$string['eventstarttime'] = 'Isikhathi sokuqala';
$string['eventtime'] = 'Isikhathi';
$string['eventtypesite'] = 'site';
$string['eventview'] = 'Imininingwane ngesehlakalo';
$string['expired'] = 'Expired';
$string['explain_site_timeformat'] = 'Ungakhetha ukubuka izikhathi okukanye ngokwamahora ayi 12 noma 24 isite yonke.Uma ukhetha i "default", then indlela yokwenza izozikhethakalela ngokolwimi olusebenzisayo kule site.';
$string['export'] = 'Hambisa';
$string['exportbutton'] = 'Hambisa';
$string['exportcalendar'] = 'Hambisa ikhalenda';
$string['fri'] = 'lwe';
$string['friday'] = 'Ulwesihlanu';
$string['generateurlbutton'] = 'Thola i URL ye khalenda';
$string['gotocalendar'] = 'Yiya kuyi khalenda';
$string['group'] = 'Iqulu';
$string['groupevent'] = 'Izehlakalo zequlu';
$string['groupevents'] = 'Izehlakalo zequlu';
$string['iwanttoexport'] = 'Export';
$string['manyevents'] = '{$a} izehlakalo';
$string['mon'] = 'Mso';
$string['monday'] = 'Msombuluko';
$string['monthlyview'] = 'Ukubona ngokwenyanga';
$string['monthnext'] = 'Ngenyanga ezayo';
$string['monththis'] = 'Le nyanga';
$string['newevent'] = 'Isehlakalo esisha';
$string['noupcomingevents'] = 'Azikho izehlakalo ezilandelayo';
$string['oneevent'] = 'isehlekalo esisodwa';
$string['pref_lookahead'] = 'Izehlakalo ezilandelayo';
$string['pref_maxevents'] = 'Izinga eliphezulu lezehlakalo';
$string['pref_persistflt'] = 'Khumbula ukulungiswa kwe filter';
$string['pref_startwday'] = 'Usuku lokuqala evikini';
$string['pref_timeformat'] = 'Uhlobo lokuveza isikhathi';
$string['preferences'] = 'Preferences';
$string['preferences_available'] = 'Your personal preferences';
$string['recentupcoming'] = 'Okwamanje nezinsuku eziwu 60';
$string['repeateditall'] = 'Yenza izinguquko kuzozonke {$a} izehlakalo eziphindayo';
$string['repeateditthis'] = 'Yenza inguquko kulesi sehlakalo';
$string['repeatnone'] = 'Akuphindwa';
$string['repeatweeksl'] = 'Kuphende ngeviki, kukhandwe kanyekanye';
$string['repeatweeksr'] = 'Izehlaklo';
$string['sat'] = 'Um';
$string['saturday'] = 'Umgqibelo';
$string['shown'] = 'Kukhonjisiwe';
$string['spanningevents'] = 'Events underway';
$string['sun'] = 'Son';
$string['sunday'] = 'Sonto';
$string['thu'] = 'Lwe';
$string['thursday'] = 'Lwesine';
$string['timeformat_12'] = '12-Amahora(am/pm)';
$string['timeformat_24'] = '24-Amahora';
$string['today'] = 'Namuhla';
$string['tomorrow'] = 'Kusasa';
$string['tt_deleteevent'] = 'Susa isehlakalo';
$string['tt_editevent'] = 'Lungisa isehlakalo';
$string['tue'] = 'Lwe';
$string['tuesday'] = 'Lwesibili';
$string['typecourse'] = 'Isehlakalo ngesifundo';
$string['typegroup'] = 'Isehlakalo ngequlu';
$string['typesite'] = 'Isehlakalo nge site';
$string['typeuser'] = 'Isehlakalo ngomsebenzisi';
$string['upcomingevents'] = 'Izehlakalo ezilandelayo';
$string['urlforical'] = 'URL for iCalendar export, for subscribing to calendar';
$string['user'] = 'Umsebenzisi';
$string['userevent'] = 'Umsebenzisi wezehlakalo';
$string['userevents'] = 'Umsebenzisi wesehlakalo';
$string['wed'] = 'Thathu';
$string['wednesday'] = 'ngolwesithathu';
$string['weeknext'] = 'ngeviki elizayo';
$string['weekthis'] = 'Leliviki';
$string['yesterday'] = 'Izolo';
$string['youcandeleteallrepeats'] = 'Lesi sehlakalo siyinxenye yalezo eziphindayo. Ungasisusa lesi sehlakalo,okukanye  $azonke izehlakalo kanyekanye.';
