<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'zu', version '4.1'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Add {$a} fields to form';
$string['advancedelement'] = 'Advanced element';
$string['close'] = 'Vala';
$string['day'] = 'Usuku';
$string['display'] = 'Veza';
$string['err_alphanumeric'] = 'Ungafaka kuphela izinhlamvu noma izinombolo la';
$string['err_email'] = 'Ungafaka i email address esebenzayo la';
$string['err_lettersonly'] = 'Ungafaka kuphela izinhlamvu la';
$string['err_maxlength'] = 'You must enter not more than {$a->format} characters here.';
$string['err_minlength'] = 'You must enter at least {$a->format} characters here.';
$string['err_nonzero'] = 'Faka izinombolo ezingaqala ngo 0 la';
$string['err_nopunctuation'] = 'You must enter no punctuation characters here.';
$string['err_numeric'] = 'Faka inombolo la.';
$string['err_rangelength'] = 'ungafaka phakathi {$a->format[0]} and {$a->format[1]} characters here.';
$string['err_required'] = 'Faka uhlamvu la';
$string['general'] = 'General';
$string['hideadvanced'] = 'Fihla okusezingeni eliphezulu.';
$string['hour'] = 'Amahora';
$string['minute'] = 'Imizuzu';
$string['miscellaneoussettings'] = 'Miscellaneous Settings';
$string['modstandardels'] = 'Common module settings';
$string['month'] = 'Inyanga';
$string['nomethodforaddinghelpbutton'] = 'Ayikho indlela yokufaka inkinombo yokusiza kuyi element yefomu.';
$string['nonexistentformelements'] = 'Kuzanywa ukufaka izinkinombo zokusiza kuyi nonexisttent form elements: {$a}';
$string['optional'] = 'Optional';
$string['othersettings'] = 'Other settings';
$string['passwordunmaskrevealhint'] = 'Veza';
$string['requiredelement'] = 'Required field';
$string['security'] = 'Ukuvikela';
$string['selectallornone'] = 'Khetha konke noma lutho';
$string['showadvanced'] = 'Show Advanced';
$string['somefieldsrequired'] = 'Kunezikhala ezindingekayo kulelifomu{$a}.';
$string['timing'] = 'Isikhathi';
$string['unmaskpassword'] = 'Vula';
$string['year'] = 'Unyaka';
