<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'zu', version '4.1'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Active authentication plugins';
$string['alternatelogin'] = 'Uma ufaka i URL la, isisetshenziswa njengekhasi lokungena kule site. Lelikhasi kumele lifake ifomu eline action property set.<strong>\'{$a}\'</strong> and return fields <strong>username</strong> and <strong>password</strong>.<br />Qaphela ungafaki i URL okungeyona njengoba ungazivalela ngaphandle kule site.<br />Shiya lokhu kulungisa kungenalutho ukuze usebenzise i default login page.';
$string['alternateloginurl'] = 'Alternate Login URL';
$string['auth_changepasswordhelp'] = 'Change password help';
$string['auth_changepasswordhelp_expl'] = 'Veza ukhiye olahlekile ukusiza abasebenzisi abalahle {$a} okhiye .Lokhu kuzovezwa ne noma esikhundleni se <strong>Shitsha ukhiye we URL</strong> noma Internal Moodle password change.';
$string['auth_changepasswordurl'] = 'Change password URL';
$string['auth_changepasswordurl_expl'] = 'Specify the url to send users who have lost their {$a} password. Set <strong>Use standard Change Password page</strong> to <strong>No</strong>.';
$string['auth_changingemailaddress'] = 'You have requested a change of email address, from {$a->oldemail} to {$a->newemail}. For security reasons, we are sending you an email message at the new address to confirm that it belongs to you. Your email address will be updated as soon as you open the URL sent to you in that message.';
$string['auth_common_settings'] = 'Common settings';
$string['auth_data_mapping'] = 'Data mapping';
$string['auth_fieldlock'] = 'Lock value';
$string['auth_fieldlock_expl'] = '<p><b>Lock value:</b> Uma kwenziwe kwasebenza,Kuzovimbela abasebenzisi be Moodle nabaphethe ekulungiseni i field directly. Use this option if you are maintaining this data in the external auth system. </p>';
$string['auth_fieldlocks'] = 'Lock user fields';
$string['auth_fieldlocks_help'] = '<p>Ungayikhiya i data fields. This is useful for sites where the user data is maintained by the administrators manually by editing user records or uploading using the \'Upload users\' facility. If you are locking fields that are required by Moodle, make sure that you provide that data when creating user accounts or the accounts will be unusable.</p><p>Consider setting the lock mode to \'Unlocked if empty\' to avoid this problem.</p>
auth_fieldlocks_help';
$string['auth_invalidnewemailkey'] = 'Inkinga: uma uzama ukuqinisekisa ushitsho nge email adress, kungenzeka wenze iphutha ngenkathi ucaphuna i URL esikuthumelele yona nge email. Sicela ucaphune ikhele uphinde uzame.';
$string['auth_multiplehosts'] = 'Multiple hosts OR addresses can be specified (eg host1.com;host2.com;host3.com) or (eg xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'You have run out of allowed attempts to update your email address. Your update request has been cancelle';
$string['auth_passwordisexpired'] = 'Ukhiye wakho owusasebenzi.Uyafuna ukuwushitsha?';
$string['auth_passwordwillexpire'] = 'Ukhiye wakho uzobe ungasebenzi ngemumva kwezinsuku eziwu {$a}. Uyafuna ukushitsha ukhiye manje?';
$string['auth_remove_delete'] = 'Full delete internal';
$string['auth_remove_keep'] = 'Keep internal';
$string['auth_remove_suspend'] = 'Suspend internal';
$string['auth_remove_user'] = 'Specify what to do with internal user account during mass synchronization when user was removed from external source. Only suspended users are automatically revived if they reappear in ext source.';
$string['auth_remove_user_key'] = 'i ext user esusiwe';
$string['auth_sync_script'] = 'Cron synchronization script';
$string['auth_updatelocal'] = 'Update local';
$string['auth_updatelocal_expl'] = '<p><b>Update local:</b> uma kuvuliwe,the field will be updated (from external auth) every time the user logs in or there is a user synchronization. Fields set to update locally should be locked.</p>';
$string['auth_updateremote'] = 'Update external';
$string['auth_updateremote_expl'] = '<p><b>Update external:</b> If enabled, the external auth will be updated when the user record is updated. Fields should be unlocked to allow edits.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Note:</b> Updating external LDAP data requires that you set binddn and bindpw to a bind-user with editing privileges to all the user records. It currently does not preserve multi-valued attributes, and will remove extra values on update. </p>';
$string['auth_user_create'] = 'Enable user creation';
$string['auth_user_creation'] = 'New (anonymous) users can create user accounts on the external authentication source and confirmed via email. If you enable this , remember to also configure module-specific options for user creation.';
$string['auth_usernameexists'] = 'Igama lomsebenzisi seliyasebenza.sicela ukhethe elinye.';
$string['authenticationoptions'] = 'Authentication options';
$string['authinstructions'] = 'Lapha unganikeza okumele kwenziwe ngabasebenzisi.amagama azowafaka la azoveli kuyi login page. uUma ushiya lokhu kungenalutho okukho okuzokwenzeka';
$string['auto_add_remote_users'] = 'Auto add remote users';
$string['changepassword'] = 'Shitsha i password';
$string['changepasswordhelp'] = 'Here you can specify a location at which your users can recover or change their username/password if they\'ve forgotten it. This will be provided to users as a button on the login page and their user page. If you leave this blank the button will not be printed.';
$string['chooseauthmethod'] = 'Khetha indlela ye authentication';
$string['createpasswordifneeded'] = 'Yakha ukhiya uma kudengeka';
$string['errorminpassworddigits'] = 'Ukhiye kumle okungenani ube nezinamabha eziwu {$a}';
$string['errorminpasswordlength'] = 'Ukhiye kumele okungenani ube nezinhlamvu eziwu {$a}';
$string['errorminpasswordlower'] = 'Ukhiye kumele okungenani ube nama lower case awu {$a}';
$string['errorminpasswordnonalphanum'] = 'Ukhiye kumele okungenani ube nama non-alphanumeric charecter awu {$a}';
$string['errorminpasswordupper'] = 'Ukhiye kumele okungenani ube nama upper case letter awu {$a}';
$string['errorpasswordupdate'] = 'Kunenkinga kakhiye, ukhiye awushitshiwe';
$string['forcechangepassword'] = 'Shitsha ukhiye ngempoqo';
$string['forcechangepassword_help'] = 'Phoqelela abasebenzisi ukushitsha okhiye ngokulandelayo uma bengena kuyi Moodle';
$string['forcechangepasswordfirst_help'] = 'Force users to change password on their first login to Moodle.';
$string['forgottenpassword'] = 'If you enter a URL here, it will be used as the lost password recovery page for this site. This is intended for sites where passwords are handled entirely outside of Moodle. Leave this blank to use the default password recovery';
$string['forgottenpasswordurl'] = 'Ukhiye we URL ukhohlakele';
$string['guestloginbutton'] = 'Guest login button';
$string['incorrectpleasetryagain'] = 'Okukhona.Sicela uzame futhi';
$string['infilefield'] = 'i Field iyadingeka kulifayela';
$string['instructions'] = 'Instructions';
$string['internal'] = 'Internal';
$string['locked'] = 'Kukhiyiwe';
$string['md5'] = 'MD5 hash';
$string['nopasswordchange'] = 'Ukhiye ngeke ushitshwe';
$string['nopasswordchangeforced'] = 'Ngeke uqhubeke ngaphandle kokushitsha ukhiye wakho,kodwa alikho ikhasi lokuwushitsha.Xumana ne Moodle Administrator.';
$string['ntlmsso_attempting'] = 'Attempting Single Sign On via NTLM...';
$string['ntlmsso_failed'] = 'Auto-login failed, try the normal login page...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO ayisebenzi';
$string['passwordhandling'] = 'Password field handling';
$string['plaintext'] = 'Plain text';
$string['pluginnotenabled'] = 'Authentication plugin \'{$a}\' is not enabled.';
$string['pluginnotinstalled'] = 'Authentication plugin \'{$a}\' is not installed.';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_link'] = 'auth/email';
$string['selfregistration'] = 'Ukuzibhalisa ngokwakho';
$string['selfregistration_help'] = 'If an authentication plugin, such as email-based self-registration, is selected, then it enables potential users to register themselves and create accounts. This results in the possibility of spammers creating accounts in order to use forum posts, blog entries etc. for spam. To avoid this risk, self-registration should be disabled or limited by <em>Allowed email domains</em> setting.';
$string['sha1'] = 'SHA-1 hash';
$string['showguestlogin'] = 'You can hide or show the guest login button on the login page.';
$string['stdchangepassword'] = 'Sebenzisa ikhasi le standard Change Password';
$string['stdchangepassword_expl'] = 'If the external authentication system allows password changes through Moodle, switch this to Yes. This setting overrides \'Change Password URL\'.';
$string['stdchangepassword_explldap'] = 'NOTE: It is recommended that you use LDAP over an SSL encrypted tunnel (ldaps://) if the LDAP server is remote.';
$string['unlocked'] = 'Kuvuliwe';
$string['unlockedifempty'] = 'Vula uma kungenalutho';
$string['update_never'] = 'Akukaze';
$string['update_oncreate'] = 'Kuyakhiwa';
$string['update_onlogin'] = 'Njalo uma ungena';
$string['update_onupdate'] = 'On update';
